Imagick::getImageDistortion
Imagick::getImageFilename
The Imagick class
PHP Manual

# Imagick::getImageExtrema

(No version information available, might be only in CVS)

Imagick::getImageExtrema — Gets the extrema for the image

### Description

array Imagick::getImageExtrema ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the extrema for the image. Returns an associative array with the keys "min" and "max".

### Return Values

Returns an associative array with the keys "min" and "max". Throws ImagickException on failure.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageDistortion
Imagick::getImageFilename
The Imagick class
PHP Manual